
#tabs {
    text-align:center;
    clear:both;
    FONT: 8pt/1.8em Tahoma, Arial, sans-serif; 
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
    BACKGROUND: url(/images/bar.gif) #fff repeat left top; 
    PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; 
    HEIGHT: 55px; 

}

#tabs ul{
    width:670px;
    margin-left:auto;
    margin-right: auto;
}
  
#tabs LI {
      
  position: relative;
    DISPLAY: inline; HEIGHT: 45px
}

#tabs LI A {     
    
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(/images/barbg.gif) #fff no-repeat; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 82px; COLOR: #808080; PADDING-TOP: 7px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#tabs LI A:hover,#tabs LI A:focus {
    BACKGROUND: url(/images/barcurrent.gif) #fff no-repeat; COLOR: #000
}
#tabs LI A.current {
    BACKGROUND: url(/images/barcurrent.gif) #fff no-repeat; COLOR: #2c71ae
}




                      
.content table,#content table {
    font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
    border:1px solid black;
    
    }

.content th,#content th {
    padding: 0 0.5em;
    text-align: left;
    background-color: #fbfbfb;   
    white-space: nowrap;
    border:1px solid black;  

    }

.content tr.header th,#content tr.header th {
    border-top: 1px solid #111111;
    border-bottom: 1px solid #111111;
    BACKGROUND: url(/images/bigbox.gif) #fff no-repeat;
    background-position: 20% 80%;
    color:#ffffff;
    border:1px solid black;  
    
    }                        

.content td,#content td {
    border-bottom: 1px solid #C#000000CC;
    padding: 3px 13px 3px 15px;   
    background-color: #fbfbfb;   
    text-align: right;    
    border:1px solid black;        
    }

.content td:first-child,#content td:first-child {

    font-weight:bold;
    text-align:left;
    border:1px solid black;  
    }

.content td+td,#content td+td {
    
    text-align: center;
    border:1px solid black;  
    }
    
.content td+td+td ,#content td+td+td {
    text-align: right;
    border:1px solid black;  
}    

.content th[scope=col],#content th[scope=col] {
    background-color: #fbfbfb;
    border:1px solid black;         
}

.content .table_footer,#content .table_footer {
    text-align: center; 
    margin: 15px 0 30px 0;
    font-weight: bold;
}

       